You are not logged in.

#1 2003-08-26 17:21:21

Registered: 2003-07-09
Posts: 6

XPM not supported

While installing Evolution, I get the message that image format XPM is not supported.  I have the gdk-pixbuf package installed, as well as all the appropriate gnome libraries.  I use KDE as a desktop.  Evolution works to some degree, but with no graphics.  Any suggestions?


What lies before us, and what lies behind us are tiny matters compared to what lies within us.  RW Emerson.


#2 2003-08-26 18:22:43

Registered: 2002-12-04
Posts: 82

Re: XPM not supported

Hrm. I just ran an strace on Evolution. Looks to me like it's using "/usr/lib/gtk-2.0/2.2.0/loaders/" to access XPM images. That library is a part of gtk2 which pacman should have installed since Evo depends on it. Maybe try reinstalling gtk2.

# pacman -Sc
# pacman -Sy gtk2

If that doesn't work try the same with Evolution. If it still doesn't work, I'm not sure hmm You could run an strace yourself and see if it turns up anything unusual. pacman -S strace if you don't have it, then run evolution using:  strace evolution > evo.trace 2>&1


Board footer

Powered by FluxBB